 .u-section-1 {
  background-image: url("images/ChatGPTImageJun9202611_35_10AM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 27px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  margin: 18px 585px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 816px;
  margin: 16px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 327px;
}

.u-section-1 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-1 .u-image-1 {
  width: 98px;
  height: 98px;
  margin: 23px auto 0 5px;
}

.u-section-1 .u-text-3 {
  margin: -73px 69px 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 55px 28px 0 72px;
}

.u-section-1 .u-btn-1 {
  margin: 7px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 327px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 13px 0;
}

.u-section-1 .u-image-2 {
  width: 101px;
  height: 101px;
  margin: 12px auto 0 13px;
}

.u-section-1 .u-text-5 {
  margin: -78px 93px 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 59px 29px 0 66px;
}

.u-section-1 .u-btn-2 {
  margin: 7px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 339px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 92px;
  height: 92px;
  margin: 18px auto 0 20px;
}

.u-section-1 .u-text-7 {
  margin: -58px 26px 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 55px 13px 0 75px;
}

.u-section-1 .u-btn-3 {
  margin: 26px auto 0 90px;
  padding: 10px 30px 10px 28px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 339px;
}

.u-section-1 .u-container-layout-4 {
  padding: 3px 0;
}

.u-section-1 .u-image-4 {
  width: 105px;
  height: 105px;
  margin: 8px auto 0 14px;
}

.u-section-1 .u-text-9 {
  margin: -78px 89px 0 auto;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 30px 15px 0 85px;
}

.u-section-1 .u-btn-4 {
  margin: 7px auto 0;
  padding: 10px 39px 10px 37px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: 30px 312px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: 22px 384px 0 0;
}

.u-section-1 .u-btn-5 {
  margin: 20px auto 0 29px;
  padding: 10px 19px 10px 18px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 325px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 22px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 58px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 8px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    width: 100px;
    height: 100px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -79px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 39px;
    margin-right: -2px;
    margin-left: 71px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 18px;
    margin-right: 93px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 52px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 124px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 105px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -75px;
    margin-right: 26px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 54px;
    margin-right: 4px;
    margin-left: 48px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -79px;
    margin-right: 45px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 61px;
    margin-right: 18px;
    margin-left: 29px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 2px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 314px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 16px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -72px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 58px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 13px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 314px;
  }

  .u-section-1 .u-image-4 {
    width: 99px;
    height: 99px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -78px;
    margin-right: 34px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 36px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 7px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -73px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -8px;
    margin-left: 166px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 8px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -73px;
    margin-right: auto;
    margin-left: 178px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 47px;
    margin-right: 20px;
    margin-left: 27px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 9px;
    margin-right: 159px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 272px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 15px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -59px;
    margin-right: 151px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 45px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 268px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 13px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -75px;
    margin-right: 96px;
    margin-left: 149px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 51px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -62px;
    margin-right: 36px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 45px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 4px;
    margin-left: auto;
    margin-bottom: -10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 337px;
  }

  .u-section-1 .u-image-2 {
    width: 95px;
    height: 95px;
    margin-top: 7px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -64px;
    margin-right: 59px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 64px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 270px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 11px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 270px;
  }

  .u-section-1 .u-image-4 {
    width: 95px;
    height: 95px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -73px;
    margin-right: 49px;
    margin-left: 119px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 4px;
  }
}